# <font > Game hall access </font>
## Description 

> This section describes the process for connecting to the game hall


## Step
### 1. Request key

- Obtain the key by  calling interface 
> Interface: [api/game/getKey](./keys.md)


### 2、Call interface instance:
- calling interface url + Jump parameter
> https://hall.stag-topgame.com/?tt=3F6AE577A2E2255EF4BACF02C9F8BB1154A9C6AD2F19701&lang=en

Parameter description:


| Param     | Type     |    Description        | 
| -------- | -------- |   -------- |  
| tt    | string     |      The key is obtained by getting the key interface ( [api/game/getKey](en/keys.md) ) |
|lang| string| The language to display  |

### 3、Hall Example
![Game Hall](../../pic/lobby.png)